@font-face{
   font-family: satsuki;
   src: url('SatsukiGendaiMincho-M.ttf');
}







.xtitle{
    font-size: 18px;
	font-family: satsuki;
	color: #444444;
	text-align: center;
	margin-bottom: 48px;
}







#works_edit textarea{
    width: 300px;
    height: 500px;
}
#works_edit input{
    width: 300px;
}



#total{
    width: 800px;
    font-size: 12px;
}
#total td{
    font-size: 12px;
}